Results 1 to 3 of 3
  1.    #1  
    after i did the 1.3.5 update, i'm getting an error when trying to install either my own ipk files, or download an app from the catalog.

    "Restart Required
    System adjustments must be made before installation can continue."

    and there is the option to restart or cancel. i've done a few restarts, and no luck. is this a 1.3.5 issue? i'm pretty sure i dumped all my patches before i updated yesterday.

    damn i hate webosdoctor. i have to do this sh!t every time there's an update.
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix
  2. #2  
    Run the Emergency Migration Helper from Preware or WebOs Quick Install
  3.    #3  
    Quote Originally Posted by linwiz311 View Post
    Run the Emergency Migration Helper from Preware or WebOs Quick Install
    i just did a partial erase and it did the trick. i'm sure it was a patch or something lingering, and the migration helper would have done the trick! thanks!
    My site: Shanerooni, LLC
    Follow me on Twitter
    My apps: GuessWhat? | MazeHunter3D | Small Wonders | PhakePhoney | AutismAware | PicSketcher | Cubix | QuickSolve | QuickSpell | QuickTrace | QuickWhack | QuickSuite | Soccer Shots | Ballooning |
    Cubix

Posting Permissions